.support-tickets-ticket-view .ticket-message {
    border-radius: 5px;
    margin: 12px 40px 12px 0;
    padding: 12px;
}

.support-tickets-ticket-view .ticket-message.manager-message {
    margin-left: 40px;
    margin-right: 0;
}

.support-tickets-ticket-view .message-date {
    font-size: 10px;
}

.support-tickets-ticket-view .signature {
    font-size: 12px;
}

.support-tickets-ticket-view .included-files {
    border-top: 1px solid;
    border-top-color: #000;
    border-top-color: rgba(0, 0, 0, 0.1);
    display: inline-block;
    font-size: 12px;
    padding-top: 4px;
}

.support-tickets-ticket-view input[type=file], .support-tickets-ticket-new input[type=file] {
    margin: 10px 0;
}

.support-tickets-ticket-view #new_message {
    width: calc(100% - 40px);
}

.support-tickets-ticket-view .file-size, .support-tickets-ticket-new .file-size {
    font-size: 11px;
    margin-left: 8px;
}

.support-tickets-ticket-view #result-info {
    font-size: 11px;
}

.support-tickets-ticket-view #result-info.success {
    color: #00A000;
}

.support-tickets-ticket-view #result-info.error {
    color: #990000;
}

.support-tickets-ticket-view #support-ticket-add-message-form._active-loader button[type=submit] {
    float: left;
}

.support-tickets-ticket-view #support-ticket-add-message-form._active-loader .actions-toolbar {
    overflow: hidden;
}

.support-tickets-ticket-view #support-ticket-add-message-form._active-loader textarea {
    opacity: 0.5;
    pointer-events: none;
}

.support-tickets-ticket-view #support-ticket-add-message-form._active-loader .loader {
    background-position: 79% 53%;
    display: inline-block !important;
    height: 40px;
    line-height: 31px;
    margin-left: 10px;
    padding-left: 50px;
}

.product-social-links .action.createSupportTicket:before {
    content:'\e623';
}
